Subject: bug#44185: 26.1; bookmark-jump failing to jump to correct location

From: [email-masked]
Date: Fri, 23 Oct 2020 23:49:58 +0100

I think you're right. There was a hash in my original url that got
converted to a star for some reason :/ Having said that even with the hash
it doesn't go to the right place. Weird.

https://www.emacswiki.org/emacs/BookmarkPlus#toc3

On Fri, 23 Oct 2020 at 23:10, Drew Adams <[email-masked]> wrote:

> > Interestingly if I include the following code, from
> > https://www.emacswiki.org/emacs/BookmarkPlus*toc3,
> > in my init file the expected behaviour is observed...
>
> I think this is the URL for the wiki code you meant to point to:
>
> https://www.emacswiki.org/emacs/BookmarkPlus#BulkDownloadCompileLoad
>